SonicWall GMS 9.3 unauthenticated remote command execution vulnerability

A command execution vulnerability in SonicWall GMS 9.3 allows a remote unauthenticated attacker to locally escalate privilege to root.
CVE: CVE-2021-20020
Last updated: April 10, 2021, 1:08 a.m.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *